/*
Theme Name:  Read Maxsumme
Theme URI:   localhost
Author:      Max Summe
Author URI:  http://maxsumme.com
Template:    read
Description: Subtheme for Read theme
Version:     1.0.0
License:     ThemeForest License
License URI: http://themeforest.net/licenses
Tags:        light, dark, white
Text Domain: read
*/

h1.site-title {
    font-size: 3em;
}

.site-description {
    font-size: 1.4em;
    line-height:0;
}

.site-header {
    padding-bottom: 1em;
}

.site-header hgroup {
    padding-top: 2em;
}

.site-description {
    line-height: inherit;
}